Loading...
Searching...
No Matches
safileio.c File Reference
`#include "shapefil_private.h"`
`#include <assert.h>`
`#include <math.h>`
`#include <limits.h>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <string.h>`
Include dependency graph for safileio.c:

Go to the source code of this file.

## Functions

void | SASetupDefaultHooks (SAHooks *psHooks)

## Function Documentation

## SASetupDefaultHooks()

void SASetupDefaultHooks | ( | SAHooks * | psHooks | ) |

Definition at line 91 of file safileio.c.

References SAHooks::Atof, SAHooks::Error, SAHooks::FClose, SAHooks::FFlush, SAHooks::FOpen, SAHooks::FRead, SAHooks::FSeek, SAHooks::FTell, SAHooks::FWrite, SAHooks::pvUserData, SAHooks::Remove, and SHPLIB_NULLPTR.

Referenced by DBFCreateEx(), DBFOpen(), SHPCreate(), and SHPOpen().